{
  "format": "unipackage-unibuild-pre1",
  "packageVariables": [
    {
      "name": "AccountsEntry",
      "export": true
    },
    {
      "name": "__coffeescriptShare"
    }
  ],
  "uses": [
    {
      "package": "meteor"
    },
    {
      "package": "iron:router",
      "constraint": "1.0.3"
    },
    {
      "package": "softwarerero:accounts-t9n",
      "constraint": "1.0.3"
    },
    {
      "package": "joshowens:simple-form",
      "constraint": "0.2.2"
    },
    {
      "package": "sacha:spin",
      "constraint": "2.0.4"
    },
    {
      "package": "deps",
      "constraint": "1.0.1"
    },
    {
      "package": "service-configuration",
      "constraint": "1.0.0"
    },
    {
      "package": "accounts-password",
      "constraint": "1.0.0"
    },
    {
      "package": "accounts-base",
      "constraint": "1.0.0"
    },
    {
      "package": "underscore",
      "constraint": "1.0.0"
    },
    {
      "package": "coffeescript",
      "constraint": "1.0.2"
    }
  ],
  "implies": [
    {
      "package": "accounts-base",
      "constraint": "1.0.0"
    },
    {
      "package": "accounts-password",
      "constraint": "1.0.0"
    }
  ],
  "resources": [
    {
      "type": "prelink",
      "file": "os/packages/accounts-entry.js",
      "length": 15828,
      "offset": 0,
      "servePath": "/packages/accounts-entry.js",
      "sourceMap": "os/packages/accounts-entry.js.map"
    }
  ]
}